{
	"artifacts" : 
	[
		{
			"path" : "Colibri-App.exe"
		},
		{
			"path" : "Colibri-App.pdb"
		}
	],
	"backtrace" : 4,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_executable",
			"_qt_internal_create_executable",
			"qt6_add_executable",
			"qt_add_executable",
			"install",
			"target_link_libraries",
			"set_target_properties",
			"include",
			"find_package",
			"find_dependency",
			"_qt_internal_find_qt_dependencies",
			"add_dependencies",
			"_qt_internal_scan_qml_imports",
			"_qt_internal_generate_deploy_qml_imports_script",
			"cmake_language",
			"_qt_internal_finalize_executable",
			"qt6_finalize_target",
			"qt_finalize_executable",
			"target_include_directories"
		],
		"files" : 
		[
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake",
			"CMakeLists.txt",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineWidgets/Qt6WebEngineWidgetsTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineWidgets/Qt6WebEngineWidgetsConfig.cmake",
			"build/Desktop_Qt_6_9_3_MSVC2022_64bit/.qtc/package-manager/maintenance_tool_provider.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineCore/Qt6WebEngineCoreTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineCore/Qt6WebEngineCoreConfig.cmake",
			"D:/qt/Tools/CMake_64/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineWidgets/Qt6WebEngineWidgetsDependencies.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6PrintSupport/Qt6PrintSupportTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6PrintSupport/Qt6PrintSupportConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Quick/Qt6QuickTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Quick/Qt6QuickConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6WebEngineCore/Qt6WebEngineCoreDependencies.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6QmlMeta/Qt6QmlMetaTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6QmlMeta/Qt6QmlMetaConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Quick/Qt6QuickDependencies.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Network/Qt6NetworkTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Network/Qt6NetworkConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateTargets.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6EntryPointPrivate/Qt6EntryPointPrivateConfig.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake",
			"D:/qt/6.9.3/msvc2022_64/lib/cmake/Qt6Qml/Qt6QmlMacros.cmake"
		],
		"nodes" : 
		[
			{
				"file" : 1
			},
			{
				"command" : 3,
				"file" : 1,
				"line" : 29,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 1000,
				"parent" : 1
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 671,
				"parent" : 2
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 747,
				"parent" : 3
			},
			{
				"command" : 4,
				"file" : 1,
				"line" : 76,
				"parent" : 0
			},
			{
				"command" : 5,
				"file" : 1,
				"line" : 55,
				"parent" : 0
			},
			{
				"command" : 8,
				"file" : 1,
				"line" : 22,
				"parent" : 0
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 315,
				"parent" : 7
			},
			{
				"file" : 3,
				"parent" : 8
			},
			{
				"command" : 7,
				"file" : 3,
				"line" : 55,
				"parent" : 9
			},
			{
				"file" : 2,
				"parent" : 10
			},
			{
				"command" : 6,
				"file" : 2,
				"line" : 61,
				"parent" : 11
			},
			{
				"command" : 7,
				"file" : 3,
				"line" : 43,
				"parent" : 9
			},
			{
				"file" : 9,
				"parent" : 13
			},
			{
				"command" : 10,
				"file" : 9,
				"line" : 45,
				"parent" : 14
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 15
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 16
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 17
			},
			{
				"file" : 6,
				"parent" : 18
			},
			{
				"command" : 7,
				"file" : 6,
				"line" : 55,
				"parent" : 19
			},
			{
				"file" : 5,
				"parent" : 20
			},
			{
				"command" : 6,
				"file" : 5,
				"line" : 61,
				"parent" : 21
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 15
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 23
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 24
			},
			{
				"file" : 11,
				"parent" : 25
			},
			{
				"command" : 7,
				"file" : 11,
				"line" : 55,
				"parent" : 26
			},
			{
				"file" : 10,
				"parent" : 27
			},
			{
				"command" : 6,
				"file" : 10,
				"line" : 61,
				"parent" : 28
			},
			{
				"command" : 7,
				"file" : 6,
				"line" : 43,
				"parent" : 19
			},
			{
				"file" : 14,
				"parent" : 30
			},
			{
				"command" : 10,
				"file" : 14,
				"line" : 45,
				"parent" : 31
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 32
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 33
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 34
			},
			{
				"file" : 13,
				"parent" : 35
			},
			{
				"command" : 7,
				"file" : 13,
				"line" : 55,
				"parent" : 36
			},
			{
				"file" : 12,
				"parent" : 37
			},
			{
				"command" : 6,
				"file" : 12,
				"line" : 61,
				"parent" : 38
			},
			{
				"command" : 7,
				"file" : 13,
				"line" : 43,
				"parent" : 36
			},
			{
				"file" : 17,
				"parent" : 40
			},
			{
				"command" : 10,
				"file" : 17,
				"line" : 45,
				"parent" : 41
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 42
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 43
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 44
			},
			{
				"file" : 16,
				"parent" : 45
			},
			{
				"command" : 7,
				"file" : 16,
				"line" : 55,
				"parent" : 46
			},
			{
				"file" : 15,
				"parent" : 47
			},
			{
				"command" : 6,
				"file" : 15,
				"line" : 61,
				"parent" : 48
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 315,
				"parent" : 7
			},
			{
				"file" : 19,
				"parent" : 50
			},
			{
				"command" : 7,
				"file" : 19,
				"line" : 55,
				"parent" : 51
			},
			{
				"file" : 18,
				"parent" : 52
			},
			{
				"command" : 6,
				"file" : 18,
				"line" : 61,
				"parent" : 53
			},
			{
				"command" : 7,
				"file" : 19,
				"line" : 43,
				"parent" : 51
			},
			{
				"file" : 22,
				"parent" : 55
			},
			{
				"command" : 10,
				"file" : 22,
				"line" : 45,
				"parent" : 56
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 57
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 58
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 59
			},
			{
				"file" : 21,
				"parent" : 60
			},
			{
				"command" : 7,
				"file" : 21,
				"line" : 55,
				"parent" : 61
			},
			{
				"file" : 20,
				"parent" : 62
			},
			{
				"command" : 6,
				"file" : 20,
				"line" : 61,
				"parent" : 63
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 32
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 65
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 66
			},
			{
				"file" : 24,
				"parent" : 67
			},
			{
				"command" : 7,
				"file" : 24,
				"line" : 55,
				"parent" : 68
			},
			{
				"file" : 23,
				"parent" : 69
			},
			{
				"command" : 6,
				"file" : 23,
				"line" : 61,
				"parent" : 70
			},
			{
				"command" : 5,
				"file" : 0,
				"line" : 672,
				"parent" : 2
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 57
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 73
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 74
			},
			{
				"file" : 26,
				"parent" : 75
			},
			{
				"command" : 7,
				"file" : 26,
				"line" : 57,
				"parent" : 76
			},
			{
				"file" : 25,
				"parent" : 77
			},
			{
				"command" : 6,
				"file" : 25,
				"line" : 61,
				"parent" : 78
			},
			{
				"command" : 7,
				"file" : 26,
				"line" : 45,
				"parent" : 76
			},
			{
				"file" : 29,
				"parent" : 80
			},
			{
				"command" : 10,
				"file" : 29,
				"line" : 46,
				"parent" : 81
			},
			{
				"command" : 9,
				"file" : 8,
				"line" : 142,
				"parent" : 82
			},
			{
				"command" : 8,
				"file" : 7,
				"line" : 76,
				"parent" : 83
			},
			{
				"command" : 8,
				"file" : 4,
				"line" : 333,
				"parent" : 84
			},
			{
				"file" : 28,
				"parent" : 85
			},
			{
				"command" : 7,
				"file" : 28,
				"line" : 55,
				"parent" : 86
			},
			{
				"file" : 27,
				"parent" : 87
			},
			{
				"command" : 6,
				"file" : 27,
				"line" : 61,
				"parent" : 88
			},
			{
				"command" : 6,
				"file" : 27,
				"line" : 83,
				"parent" : 88
			},
			{
				"command" : 17,
				"file" : 1,
				"line" : 83,
				"parent" : 0
			},
			{
				"command" : 16,
				"file" : 0,
				"line" : 1008,
				"parent" : 91
			},
			{
				"command" : 15,
				"file" : 0,
				"line" : 877,
				"parent" : 92
			},
			{
				"command" : 14,
				"file" : 0,
				"line" : 799,
				"parent" : 93
			},
			{
				"command" : 13,
				"file" : 0,
				"line" : 799,
				"parent" : 94
			},
			{
				"command" : 12,
				"file" : 30,
				"line" : 4516,
				"parent" : 95
			},
			{
				"command" : 11,
				"file" : 30,
				"line" : 4291,
				"parent" : 96
			},
			{
				"command" : 18,
				"file" : 1,
				"line" : 54,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-DQT_QML_DEBUG /DWIN32 /D_WINDOWS /GR /EHsc /O2 /Ob2 /DNDEBUG -std:c++17 -MD"
				},
				{
					"backtrace" : 72,
					"fragment" : "-Zc:__cplusplus"
				},
				{
					"backtrace" : 72,
					"fragment" : "-permissive-"
				},
				{
					"backtrace" : 72,
					"fragment" : "-utf-8"
				}
			],
			"defines" : 
			[
				{
					"backtrace" : 72,
					"define" : "QT_CORE_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_GUI_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_NETWORK_LIB"
				},
				{
					"backtrace" : 72,
					"define" : "QT_NO_DEBUG"
				},
				{
					"backtrace" : 6,
					"define" : "QT_OPENGL_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_POSITIONING_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_PRINTSUPPORT_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLINTEGRATION_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLMETA_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLMODELS_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QMLWORKERSCRIPT_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QML_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_QUICK_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_WEBCHANNEL_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_WEBENGINECORE_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_WEBENGINEWIDGETS_LIB"
				},
				{
					"backtrace" : 6,
					"define" : "QT_WIDGETS_LIB"
				},
				{
					"backtrace" : 72,
					"define" : "UNICODE"
				},
				{
					"backtrace" : 72,
					"define" : "WIN32"
				},
				{
					"backtrace" : 72,
					"define" : "WIN64"
				},
				{
					"backtrace" : 72,
					"define" : "_ENABLE_EXTENDED_ALIGNED_STORAGE"
				},
				{
					"backtrace" : 72,
					"define" : "_UNICODE"
				},
				{
					"backtrace" : 72,
					"define" : "_WIN64"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 0,
					"path" : "D:/ssd/server/Colibri_App/Colibri-App/build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/rel"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/core/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/flann/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/imgproc/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/ml/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/photo/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/dnn/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/features2d/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/imgcodecs/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/videoio/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/calib3d/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/highgui/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/objdetect/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/stitching/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/ts/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/video/include"
				},
				{
					"backtrace" : 98,
					"isSystem" : true,
					"path" : "D:/opencv/opencv/modules/gapi/include"
				},
				{
					"backtrace" : 72,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtCore"
				},
				{
					"backtrace" : 72,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include"
				},
				{
					"backtrace" : 72,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/mkspecs/win32-msvc"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtWidgets"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtGui"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtWebEngineWidgets"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtWebEngineCore"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtNetwork"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQuick"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQml"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQmlIntegration"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQmlMeta"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQmlModels"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtQmlWorkerScript"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtOpenGL"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtWebChannel"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtPositioning"
				},
				{
					"backtrace" : 6,
					"isSystem" : true,
					"path" : "D:/qt/6.9.3/msvc2022_64/include/QtPrintSupport"
				}
			],
			"language" : "CXX",
			"languageStandard" : 
			{
				"backtraces" : 
				[
					72,
					72,
					6
				],
				"standard" : "17"
			},
			"sourceIndexes" : 
			[
				0,
				1,
				4,
				6,
				8
			]
		}
	],
	"dependencies" : 
	[
		{
			"id" : "Colibri-App_autogen_timestamp_deps::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 97,
			"id" : "Colibri-App_qmlimportscan::@6890427a1f51a3e7e1df"
		},
		{
			"backtrace" : 0,
			"id" : "Colibri-App_autogen::@6890427a1f51a3e7e1df"
		}
	],
	"id" : "Colibri-App::@6890427a1f51a3e7e1df",
	"install" : 
	{
		"destinations" : 
		[
			{
				"backtrace" : 5,
				"path" : "bin"
			}
		],
		"prefix" : 
		{
			"path" : "C:/Program Files (x86)/Colibri-App"
		}
	},
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-DQT_QML_DEBUG /DWIN32 /D_WINDOWS /GR /EHsc /O2 /Ob2 /DNDEBUG -MD",
				"role" : "flags"
			},
			{
				"fragment" : "/machine:x64 /INCREMENTAL:NO /subsystem:windows",
				"role" : "flags"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6WebEngineWidgets.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_gapi4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_highgui4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_ml4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_objdetect4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_photo4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_stitching4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_video4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_videoio4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 12,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6WebEngineCore.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 22,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6WebChannel.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 22,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Positioning.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 12,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6PrintSupport.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 29,
				"fragment" : "comdlg32.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 29,
				"fragment" : "winspool.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Widgets.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 22,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Quick.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 39,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6QmlMeta.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 49,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6QmlWorkerScript.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 39,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6QmlModels.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 39,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6OpenGL.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 54,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Gui.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 64,
				"fragment" : "d3d11.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 64,
				"fragment" : "dxgi.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 64,
				"fragment" : "dxguid.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 64,
				"fragment" : "d3d12.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 39,
				"fragment" : "user32.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 39,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Qml.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 22,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Network.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 71,
				"fragment" : "ws2_32.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 72,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6Core.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 79,
				"fragment" : "mpr.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 79,
				"fragment" : "userenv.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 89,
				"fragment" : "D:\\qt\\6.9.3\\msvc2022_64\\lib\\Qt6EntryPoint.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 90,
				"fragment" : "shell32.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_imgcodecs4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_dnn4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_calib3d4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_features2d4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_flann4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_imgproc4130.lib",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "D:\\opencv\\opencv\\rel\\lib\\Release\\opencv_core4130.lib",
				"role" : "libraries"
			},
			{
				"fragment" : "kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "Colibri-App",
	"nameOnDisk" : "Colibri-App.exe",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0,
				1,
				4,
				6,
				8
			]
		},
		{
			"name" : "Resources",
			"sourceIndexes" : 
			[
				2
			]
		},
		{
			"name" : "Header Files",
			"sourceIndexes" : 
			[
				3,
				5
			]
		},
		{
			"name" : "",
			"sourceIndexes" : 
			[
				7
			]
		},
		{
			"name" : "CMake Rules",
			"sourceIndexes" : 
			[
				9,
				10
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 0,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/mocs_compilation.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"compileGroupIndex" : 0,
			"path" : "main.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"path" : "resources/resources.qrc",
			"sourceGroupIndex" : 1
		},
		{
			"backtrace" : 4,
			"path" : "video/VideoSink.h",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 4,
			"compileGroupIndex" : 0,
			"path" : "video/VideoSink.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 4,
			"path" : "video/VideoItem.h",
			"sourceGroupIndex" : 2
		},
		{
			"backtrace" : 4,
			"compileGroupIndex" : 0,
			"path" : "video/VideoItem.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/timestamp",
			"sourceGroupIndex" : 3
		},
		{
			"backtrace" : 0,
			"compileGroupIndex" : 0,
			"isGenerated" : true,
			"path" : "build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/3YJK5W5UP7/qrc_resources.cpp",
			"sourceGroupIndex" : 0
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/timestamp.rule",
			"sourceGroupIndex" : 4
		},
		{
			"backtrace" : 0,
			"isGenerated" : true,
			"path" : "build/Desktop_Qt_6_9_3_MSVC2022_64bit/Colibri-App_autogen/3YJK5W5UP7/qrc_resources.cpp.rule",
			"sourceGroupIndex" : 4
		}
	],
	"type" : "EXECUTABLE"
}
